Pregunta sobre HTTP Headers de Wordpress:

Error 500 Internal Server después de «Use Apache (mod_headers) para enviar el encabezado

Un usuario preguntó 👇

Hola,

Como se describe en el tema, entré en «Configuración avanzada» y cambié de «Usar PHP para encabezados (obsoleto)» a «Usar Apache (mod_headers) para encabezados». Lo he hecho desde que decía «obsoleto», así que pensé que serían 2 mejores prácticas para cambiarlo, pero luego dejó de funcionar.

Quería saber dónde encontrar el sitio para esto y volver a cambiarlo sin suerte 🙁

(@zinoui)

Hace 2 años, 7 meses

@patadata

El Error interno del servidor 500 a menudo resulta en una configuración incorrecta o un error de sintaxis en el archivo .htaccess. La causa puede ser la falta de un módulo de Apache (no cargado).

¿Puedo ver tu .htaccess?

Esta respuesta fue modificada hace 2 años, 7 meses. Razón: error tipográfico

(@zinoui)

Hace 2 años, 5 meses

Antes de la v1.10.4 de este plugin, se producía un error cuando se realizaba todo lo siguiente: – PHP se ejecuta como CGI, FastCGI, PHP-FPM – el modo «Apache» de este plugin está activo – la seguridad de las cookies está activada y HttpOnly y / o Security están marcados

En ese caso, el servidor arroja Error 500 Internal Server.

Sin embargo, se corrigió el error. Si este es su caso, simplemente actualice el plugin.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *